    h1 {
    color: #e8e;

}
    p {
    background: #ffff00;
}
ul {
    list-style-type: square;
}
a {
    text-decoration: none;
}
div {
   background: #e8e;
}
body {
    background: url("../img/basilique.jpg");
        background: url("../img/basilique.jpg") no-repeat top left;
        background-size: 70%;
        background-attachment: fixed;
    }

